.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls32{letter-spacing:-1.344000px;}
.ls2{letter-spacing:-1.020000px;}
.ls8{letter-spacing:-0.984000px;}
.ls3{letter-spacing:-0.850000px;}
.ls48{letter-spacing:-0.829600px;}
.ls1c{letter-spacing:-0.828400px;}
.ls40{letter-spacing:-0.819600px;}
.ls25{letter-spacing:-0.795200px;}
.ls0{letter-spacing:-0.768800px;}
.ls24{letter-spacing:-0.751600px;}
.ls61{letter-spacing:-0.750000px;}
.ls60{letter-spacing:-0.749200px;}
.ls26{letter-spacing:-0.737600px;}
.ls57{letter-spacing:-0.725200px;}
.ls35{letter-spacing:-0.723200px;}
.ls29{letter-spacing:-0.722000px;}
.ls55{letter-spacing:-0.719600px;}
.ls1b{letter-spacing:-0.715600px;}
.ls3a{letter-spacing:-0.684000px;}
.ls47{letter-spacing:-0.678000px;}
.ls2c{letter-spacing:-0.672000px;}
.ls30{letter-spacing:-0.658400px;}
.ls2e{letter-spacing:-0.658000px;}
.ls27{letter-spacing:-0.657200px;}
.ls22{letter-spacing:-0.650000px;}
.ls36{letter-spacing:-0.616000px;}
.ls44{letter-spacing:-0.610800px;}
.ls23{letter-spacing:-0.586400px;}
.ls1d{letter-spacing:-0.586000px;}
.ls28{letter-spacing:-0.577600px;}
.ls2b{letter-spacing:-0.565600px;}
.ls31{letter-spacing:-0.560000px;}
.ls19{letter-spacing:-0.558800px;}
.ls63{letter-spacing:-0.549200px;}
.ls1f{letter-spacing:-0.542000px;}
.ls1e{letter-spacing:-0.541200px;}
.ls38{letter-spacing:-0.531600px;}
.ls2d{letter-spacing:-0.501200px;}
.ls67{letter-spacing:-0.482400px;}
.ls45{letter-spacing:-0.472800px;}
.ls3f{letter-spacing:-0.460400px;}
.lsb{letter-spacing:-0.456000px;}
.ls64{letter-spacing:-0.426800px;}
.ls18{letter-spacing:-0.418000px;}
.ls2a{letter-spacing:-0.391600px;}
.ls41{letter-spacing:-0.376800px;}
.ls43{letter-spacing:-0.375200px;}
.ls34{letter-spacing:-0.351600px;}
.ls66{letter-spacing:-0.330800px;}
.ls2f{letter-spacing:-0.314000px;}
.ls4e{letter-spacing:-0.307600px;}
.ls37{letter-spacing:-0.298800px;}
.ls65{letter-spacing:-0.282000px;}
.ls39{letter-spacing:-0.266400px;}
.ls15{letter-spacing:-0.260800px;}
.ls16{letter-spacing:-0.208800px;}
.ls56{letter-spacing:-0.189200px;}
.ls3c{letter-spacing:-0.181200px;}
.ls58{letter-spacing:-0.171200px;}
.ls49{letter-spacing:-0.156400px;}
.ls33{letter-spacing:-0.134800px;}
.ls42{letter-spacing:-0.096000px;}
.ls14{letter-spacing:-0.089600px;}
.ls5e{letter-spacing:-0.081200px;}
.ls53{letter-spacing:-0.066800px;}
.lsa{letter-spacing:-0.056000px;}
.ls17{letter-spacing:-0.044800px;}
.ls5{letter-spacing:-0.024000px;}
.ls3e{letter-spacing:-0.019200px;}
.ls1{letter-spacing:0.000000px;}
.ls5d{letter-spacing:0.009200px;}
.ls11{letter-spacing:0.024000px;}
.ls20{letter-spacing:0.027600px;}
.ls5b{letter-spacing:0.033200px;}
.ls4a{letter-spacing:0.044000px;}
.ls46{letter-spacing:0.057200px;}
.ls12{letter-spacing:0.085200px;}
.lse{letter-spacing:0.115200px;}
.lsf{letter-spacing:0.121600px;}
.ls5c{letter-spacing:0.144000px;}
.ls1a{letter-spacing:0.178800px;}
.lsc{letter-spacing:0.196800px;}
.ls59{letter-spacing:0.203200px;}
.ls10{letter-spacing:0.213200px;}
.ls50{letter-spacing:0.222400px;}
.ls3b{letter-spacing:0.236800px;}
.ls5f{letter-spacing:0.253200px;}
.ls62{letter-spacing:0.276800px;}
.ls13{letter-spacing:0.312000px;}
.ls51{letter-spacing:0.316000px;}
.ls54{letter-spacing:0.322400px;}
.ls9{letter-spacing:0.335200px;}
.ls5a{letter-spacing:0.341600px;}
.ls6{letter-spacing:0.368400px;}
.ls7{letter-spacing:0.413600px;}
.ls3d{letter-spacing:0.456000px;}
.lsd{letter-spacing:0.528000px;}
.ls4d{letter-spacing:0.557200px;}
.ls52{letter-spacing:0.616000px;}
.ls4b{letter-spacing:0.793200px;}
.ls4c{letter-spacing:0.865600px;}
.ls4{letter-spacing:0.877600px;}
.ls4f{letter-spacing:0.957600px;}
.ls21{letter-spacing:0.984000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws29{word-spacing:-2.328000px;}
.ws6{word-spacing:-1.872000px;}
.ws26{word-spacing:-1.575600px;}
.wsc{word-spacing:-1.522800px;}
.ws7{word-spacing:-1.429200px;}
.ws2c{word-spacing:-1.401200px;}
.ws2f{word-spacing:-1.388000px;}
.ws3{word-spacing:-1.344000px;}
.ws20{word-spacing:-1.209200px;}
.ws2e{word-spacing:-1.187600px;}
.ws9{word-spacing:-1.135200px;}
.ws8{word-spacing:-1.083200px;}
.ws24{word-spacing:-1.045200px;}
.ws1e{word-spacing:-1.030000px;}
.ws21{word-spacing:-0.992400px;}
.ws2a{word-spacing:-0.968800px;}
.ws1a{word-spacing:-0.952400px;}
.wsa{word-spacing:-0.926000px;}
.ws2b{word-spacing:-0.871200px;}
.ws1c{word-spacing:-0.842800px;}
.ws25{word-spacing:-0.812400px;}
.ws10{word-spacing:-0.802800px;}
.ws11{word-spacing:-0.802000px;}
.wsb{word-spacing:-0.785200px;}
.ws1b{word-spacing:-0.778400px;}
.ws18{word-spacing:-0.766400px;}
.wsf{word-spacing:-0.758000px;}
.ws13{word-spacing:-0.757600px;}
.ws23{word-spacing:-0.728000px;}
.ws12{word-spacing:-0.694000px;}
.ws17{word-spacing:-0.686800px;}
.ws1d{word-spacing:-0.686000px;}
.ws1f{word-spacing:-0.685600px;}
.wsd{word-spacing:-0.628400px;}
.ws19{word-spacing:-0.622000px;}
.ws22{word-spacing:-0.620800px;}
.ws16{word-spacing:-0.606400px;}
.ws14{word-spacing:-0.592400px;}
.ws15{word-spacing:-0.548800px;}
.wse{word-spacing:-0.515600px;}
.ws2d{word-spacing:-0.514400px;}
.ws1{word-spacing:-0.510000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.340000px;}
.ws30{word-spacing:0.364800px;}
.ws3e{word-spacing:0.706800px;}
.ws37{word-spacing:0.816400px;}
.ws3c{word-spacing:0.904800px;}
.ws27{word-spacing:0.921200px;}
.ws36{word-spacing:0.954800px;}
.ws39{word-spacing:1.014000px;}
.ws38{word-spacing:1.124800px;}
.ws3a{word-spacing:1.148800px;}
.ws32{word-spacing:1.158000px;}
.ws28{word-spacing:1.165200px;}
.ws31{word-spacing:1.224800px;}
.ws3b{word-spacing:1.239200px;}
.ws34{word-spacing:1.347200px;}
.ws40{word-spacing:1.440000px;}
.ws41{word-spacing:1.488800px;}
.ws3f{word-spacing:1.584800px;}
.ws42{word-spacing:1.640400px;}
.ws33{word-spacing:1.877600px;}
.ws35{word-spacing:1.883200px;}
.ws3d{word-spacing:1.907200px;}
.ws5{word-spacing:4.740400px;}
.ws4{word-spacing:4.785600px;}
._0{margin-left:-5.998400px;}
._b{margin-left:-3.000000px;}
._d{width:3.000000px;}
._e{width:6.000000px;}
._25{width:14.997800px;}
._f{width:18.000000px;}
._c{width:21.000000px;}
._a{width:39.000000px;}
._28{width:41.996800px;}
._2a{width:50.999800px;}
._8{width:54.001600px;}
._5{width:60.001200px;}
._20{width:63.002200px;}
._29{width:75.000000px;}
._15{width:78.000000px;}
._18{width:80.998800px;}
._1b{width:95.999400px;}
._7{width:110.998800px;}
._9{width:119.998400px;}
._17{width:131.999200px;}
._1c{width:138.002200px;}
._19{width:141.000000px;}
._3{width:153.000000px;}
._14{width:156.000000px;}
._1a{width:165.001200px;}
._26{width:168.000000px;}
._13{width:176.999200px;}
._1d{width:186.001400px;}
._1{width:189.000000px;}
._12{width:192.000000px;}
._23{width:195.000200px;}
._27{width:225.000200px;}
._22{width:228.000200px;}
._1e{width:240.000000px;}
._24{width:249.000000px;}
._1f{width:258.000000px;}
._21{width:270.000000px;}
._4{width:720.000000px;}
._10{width:822.001200px;}
._6{width:855.000000px;}
._11{width:858.001200px;}
._2{width:885.000000px;}
._16{width:888.000000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:39.000000px;}
.fs0{font-size:45.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:57.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:111.000000px;}
.y1{bottom:59.750000px;}
.y28{bottom:126.529412px;}
.y23{bottom:219.083333px;}
.y22{bottom:241.343137px;}
.y21{bottom:263.602941px;}
.y20{bottom:285.862745px;}
.y54{bottom:298.750000px;}
.y1f{bottom:308.122549px;}
.y26{bottom:310.465686px;}
.y53{bottom:318.666667px;}
.y1e{bottom:330.382353px;}
.y52{bottom:338.583333px;}
.y24{bottom:349.908497px;}
.y1d{bottom:352.642157px;}
.y27{bottom:373.339869px;}
.y1c{bottom:374.901961px;}
.y51{bottom:378.416667px;}
.y50{bottom:380.759804px;}
.y1b{bottom:397.161765px;}
.y4b{bottom:400.676471px;}
.y4a{bottom:401.848039px;}
.y1a{bottom:419.421569px;}
.y49{bottom:421.764706px;}
.y48{bottom:422.936275px;}
.y19{bottom:441.681373px;}
.y47{bottom:442.852941px;}
.y46{bottom:444.024510px;}
.y18{bottom:463.941176px;}
.y45{bottom:485.029412px;}
.y17{bottom:486.200980px;}
.y44{bottom:506.117647px;}
.y16{bottom:508.460784px;}
.y43{bottom:527.205882px;}
.y15{bottom:530.720588px;}
.y42{bottom:548.294118px;}
.y14{bottom:552.980392px;}
.y41{bottom:569.382353px;}
.y13{bottom:575.240196px;}
.y4f{bottom:579.926471px;}
.y40{bottom:590.470588px;}
.y12{bottom:597.500000px;}
.y4e{bottom:598.671569px;}
.y25{bottom:599.843137px;}
.y3f{bottom:611.558824px;}
.y4d{bottom:617.416667px;}
.y11{bottom:619.759804px;}
.y3e{bottom:632.647059px;}
.y3d{bottom:653.735294px;}
.y4c{bottom:654.906863px;}
.y0{bottom:660.764706px;}
.y10{bottom:665.450980px;}
.y3c{bottom:674.823529px;}
.y3b{bottom:686.539216px;}
.y37{bottom:697.083333px;}
.y3a{bottom:705.284314px;}
.yf{bottom:709.970588px;}
.y36{bottom:718.171569px;}
.y39{bottom:724.029412px;}
.ye{bottom:732.230392px;}
.y35{bottom:739.259804px;}
.yd{bottom:754.490196px;}
.y34{bottom:760.348039px;}
.y38{bottom:761.519608px;}
.yc{bottom:776.750000px;}
.y30{bottom:781.436275px;}
.y33{bottom:786.122549px;}
.yb{bottom:799.009804px;}
.y32{bottom:804.867647px;}
.y31{bottom:823.612745px;}
.ya{bottom:844.700980px;}
.y9{bottom:889.220588px;}
.y2f{bottom:892.735294px;}
.y2e{bottom:914.995098px;}
.y8{bottom:960.686275px;}
.y2d{bottom:963.029412px;}
.y7{bottom:982.946078px;}
.y2c{bottom:985.289216px;}
.y6{bottom:1005.205882px;}
.y2b{bottom:1007.549020px;}
.y5{bottom:1028.637255px;}
.y2a{bottom:1029.808824px;}
.y4{bottom:1054.411765px;}
.y29{bottom:1055.583333px;}
.y3{bottom:1077.843137px;}
.y2{bottom:1110.647059px;}
.h9{height:37.167000px;}
.h8{height:38.181000px;}
.h2{height:44.055000px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h3{height:108.669000px;}
.h1{height:438.947712px;}
.h7{height:726.372549px;}
.h6{height:774.016340px;}
.h0{height:1237.176471px;}
.w2{width:714.656863px;}
.w1{width:795.885621px;}
.w3{width:796.666667px;}
.w0{width:956.000000px;}
.x0{left:103.098039px;}
.xd{left:105.441176px;}
.x2{left:112.470588px;}
.x4{left:140.588235px;}
.x5{left:147.617647px;}
.x7{left:160.114379px;}
.x6{left:175.735294px;}
.x3{left:233.142157px;}
.x9{left:270.632353px;}
.x17{left:289.377451px;}
.x8{left:291.720588px;}
.x18{left:444.024510px;}
.xa{left:449.882353px;}
.x1{left:462.769608px;}
.xb{left:466.284314px;}
.xe{left:468.627451px;}
.xc{left:543.607843px;}
.xf{left:549.465686px;}
.x12{left:612.730392px;}
.x11{left:615.073529px;}
.x10{left:626.789216px;}
.x14{left:717.000000px;}
.x13{left:728.715686px;}
.x16{left:813.068627px;}
.x15{left:827.127451px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls32{letter-spacing:-1.147180pt;}
.ls2{letter-spacing:-0.870628pt;}
.ls8{letter-spacing:-0.839900pt;}
.ls3{letter-spacing:-0.725523pt;}
.ls48{letter-spacing:-0.708110pt;}
.ls1c{letter-spacing:-0.707086pt;}
.ls40{letter-spacing:-0.699575pt;}
.ls25{letter-spacing:-0.678748pt;}
.ls0{letter-spacing:-0.656214pt;}
.ls24{letter-spacing:-0.641533pt;}
.ls61{letter-spacing:-0.640167pt;}
.ls60{letter-spacing:-0.639485pt;}
.ls26{letter-spacing:-0.629583pt;}
.ls57{letter-spacing:-0.618999pt;}
.ls35{letter-spacing:-0.617292pt;}
.ls29{letter-spacing:-0.616268pt;}
.ls55{letter-spacing:-0.614219pt;}
.ls1b{letter-spacing:-0.610805pt;}
.ls3a{letter-spacing:-0.583833pt;}
.ls47{letter-spacing:-0.578711pt;}
.ls2c{letter-spacing:-0.573590pt;}
.ls30{letter-spacing:-0.561982pt;}
.ls2e{letter-spacing:-0.561640pt;}
.ls27{letter-spacing:-0.560957pt;}
.ls22{letter-spacing:-0.554812pt;}
.ls36{letter-spacing:-0.525791pt;}
.ls44{letter-spacing:-0.521352pt;}
.ls23{letter-spacing:-0.500526pt;}
.ls1d{letter-spacing:-0.500184pt;}
.ls28{letter-spacing:-0.493014pt;}
.ls2b{letter-spacing:-0.482772pt;}
.ls31{letter-spacing:-0.477992pt;}
.ls19{letter-spacing:-0.476967pt;}
.ls63{letter-spacing:-0.468773pt;}
.ls1f{letter-spacing:-0.462628pt;}
.ls1e{letter-spacing:-0.461945pt;}
.ls38{letter-spacing:-0.453751pt;}
.ls2d{letter-spacing:-0.427803pt;}
.ls67{letter-spacing:-0.411756pt;}
.ls45{letter-spacing:-0.403562pt;}
.ls3f{letter-spacing:-0.392977pt;}
.lsb{letter-spacing:-0.389222pt;}
.ls64{letter-spacing:-0.364298pt;}
.ls18{letter-spacing:-0.356787pt;}
.ls2a{letter-spacing:-0.334253pt;}
.ls41{letter-spacing:-0.321620pt;}
.ls43{letter-spacing:-0.320254pt;}
.ls34{letter-spacing:-0.300110pt;}
.ls66{letter-spacing:-0.282356pt;}
.ls2f{letter-spacing:-0.268017pt;}
.ls4e{letter-spacing:-0.262554pt;}
.ls37{letter-spacing:-0.255043pt;}
.ls65{letter-spacing:-0.240703pt;}
.ls39{letter-spacing:-0.227387pt;}
.ls15{letter-spacing:-0.222608pt;}
.ls16{letter-spacing:-0.178223pt;}
.ls56{letter-spacing:-0.161493pt;}
.ls3c{letter-spacing:-0.154664pt;}
.ls58{letter-spacing:-0.146129pt;}
.ls49{letter-spacing:-0.133496pt;}
.ls33{letter-spacing:-0.115059pt;}
.ls42{letter-spacing:-0.081941pt;}
.ls14{letter-spacing:-0.076479pt;}
.ls5e{letter-spacing:-0.069309pt;}
.ls53{letter-spacing:-0.057018pt;}
.lsa{letter-spacing:-0.047799pt;}
.ls17{letter-spacing:-0.038239pt;}
.ls5{letter-spacing:-0.020485pt;}
.ls3e{letter-spacing:-0.016388pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5d{letter-spacing:0.007853pt;}
.ls11{letter-spacing:0.020485pt;}
.ls20{letter-spacing:0.023558pt;}
.ls5b{letter-spacing:0.028338pt;}
.ls4a{letter-spacing:0.037556pt;}
.ls46{letter-spacing:0.048823pt;}
.ls12{letter-spacing:0.072723pt;}
.lse{letter-spacing:0.098330pt;}
.lsf{letter-spacing:0.103792pt;}
.ls5c{letter-spacing:0.122912pt;}
.ls1a{letter-spacing:0.152616pt;}
.lsc{letter-spacing:0.167980pt;}
.ls59{letter-spacing:0.173443pt;}
.ls10{letter-spacing:0.181978pt;}
.ls50{letter-spacing:0.189831pt;}
.ls3b{letter-spacing:0.202122pt;}
.ls5f{letter-spacing:0.216121pt;}
.ls62{letter-spacing:0.236264pt;}
.ls13{letter-spacing:0.266310pt;}
.ls51{letter-spacing:0.269724pt;}
.ls54{letter-spacing:0.275187pt;}
.ls9{letter-spacing:0.286112pt;}
.ls5a{letter-spacing:0.291575pt;}
.ls6{letter-spacing:0.314450pt;}
.ls7{letter-spacing:0.353031pt;}
.ls3d{letter-spacing:0.389222pt;}
.lsd{letter-spacing:0.450678pt;}
.ls4d{letter-spacing:0.475602pt;}
.ls52{letter-spacing:0.525791pt;}
.ls4b{letter-spacing:0.677041pt;}
.ls4c{letter-spacing:0.738838pt;}
.ls4{letter-spacing:0.749081pt;}
.ls4f{letter-spacing:0.817366pt;}
.ls21{letter-spacing:0.839900pt;}
.ws29{word-spacing:-1.987079pt;}
.ws6{word-spacing:-1.597858pt;}
.ws26{word-spacing:-1.344864pt;}
.wsc{word-spacing:-1.299796pt;}
.ws7{word-spacing:-1.219903pt;}
.ws2c{word-spacing:-1.196003pt;}
.ws2f{word-spacing:-1.184736pt;}
.ws3{word-spacing:-1.147180pt;}
.ws20{word-spacing:-1.032121pt;}
.ws2e{word-spacing:-1.013684pt;}
.ws9{word-spacing:-0.968957pt;}
.ws8{word-spacing:-0.924572pt;}
.ws24{word-spacing:-0.892137pt;}
.ws1e{word-spacing:-0.879163pt;}
.ws21{word-spacing:-0.847069pt;}
.ws2a{word-spacing:-0.826926pt;}
.ws1a{word-spacing:-0.812927pt;}
.wsa{word-spacing:-0.790393pt;}
.ws2b{word-spacing:-0.743618pt;}
.ws1c{word-spacing:-0.719377pt;}
.ws25{word-spacing:-0.693429pt;}
.ws10{word-spacing:-0.685235pt;}
.ws11{word-spacing:-0.684552pt;}
.wsb{word-spacing:-0.670213pt;}
.ws1b{word-spacing:-0.664408pt;}
.ws18{word-spacing:-0.654166pt;}
.wsf{word-spacing:-0.646996pt;}
.ws13{word-spacing:-0.646654pt;}
.ws23{word-spacing:-0.621389pt;}
.ws12{word-spacing:-0.592368pt;}
.ws17{word-spacing:-0.586223pt;}
.ws1d{word-spacing:-0.585540pt;}
.ws1f{word-spacing:-0.585198pt;}
.wsd{word-spacing:-0.536375pt;}
.ws19{word-spacing:-0.530912pt;}
.ws22{word-spacing:-0.529888pt;}
.ws16{word-spacing:-0.517597pt;}
.ws14{word-spacing:-0.505647pt;}
.ws15{word-spacing:-0.468432pt;}
.wse{word-spacing:-0.440094pt;}
.ws2d{word-spacing:-0.439069pt;}
.ws1{word-spacing:-0.435314pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.290209pt;}
.ws30{word-spacing:0.311377pt;}
.ws3e{word-spacing:0.603294pt;}
.ws37{word-spacing:0.696844pt;}
.ws3c{word-spacing:0.772298pt;}
.ws27{word-spacing:0.786296pt;}
.ws36{word-spacing:0.814976pt;}
.ws39{word-spacing:0.865506pt;}
.ws38{word-spacing:0.960080pt;}
.ws3a{word-spacing:0.980566pt;}
.ws32{word-spacing:0.988418pt;}
.ws28{word-spacing:0.994564pt;}
.ws31{word-spacing:1.045436pt;}
.ws3b{word-spacing:1.057727pt;}
.ws34{word-spacing:1.149911pt;}
.ws40{word-spacing:1.229121pt;}
.ws41{word-spacing:1.270775pt;}
.ws3f{word-spacing:1.352716pt;}
.ws42{word-spacing:1.400174pt;}
.ws33{word-spacing:1.602638pt;}
.ws35{word-spacing:1.607418pt;}
.ws3d{word-spacing:1.627903pt;}
.ws5{word-spacing:4.046199pt;}
.ws4{word-spacing:4.084780pt;}
._0{margin-left:-5.119973pt;}
._b{margin-left:-2.560669pt;}
._d{width:2.560669pt;}
._e{width:5.121339pt;}
._25{width:12.801469pt;}
._f{width:15.364017pt;}
._c{width:17.924686pt;}
._a{width:33.288703pt;}
._28{width:35.846641pt;}
._2a{width:43.531210pt;}
._8{width:46.093416pt;}
._5{width:51.214413pt;}
._20{width:53.775936pt;}
._29{width:64.016736pt;}
._15{width:66.577406pt;}
._18{width:69.137051pt;}
._1b{width:81.940910pt;}
._7{width:94.743746pt;}
._9{width:102.425413pt;}
._17{width:112.668773pt;}
._1c{width:117.792673pt;}
._19{width:120.351464pt;}
._3{width:130.594142pt;}
._14{width:133.154812pt;}
._1a{width:140.837844pt;}
._26{width:143.397490pt;}
._13{width:151.078815pt;}
._1d{width:158.762701pt;}
._1{width:161.322176pt;}
._12{width:163.882845pt;}
._23{width:166.443685pt;}
._27{width:192.050380pt;}
._22{width:194.611049pt;}
._1e{width:204.853556pt;}
._24{width:212.535565pt;}
._1f{width:220.217573pt;}
._21{width:230.460251pt;}
._4{width:614.560669pt;}
._10{width:701.624455pt;}
._6{width:729.790795pt;}
._11{width:732.352489pt;}
._2{width:755.397490pt;}
._16{width:757.958159pt;}
.fs5{font-size:33.288703pt;}
.fs0{font-size:38.410042pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:48.652720pt;}
.fs3{font-size:61.456067pt;}
.fs1{font-size:94.744770pt;}
.y1{bottom:51.000000pt;}
.y28{bottom:108.000000pt;}
.y23{bottom:187.000000pt;}
.y22{bottom:206.000000pt;}
.y21{bottom:225.000000pt;}
.y20{bottom:244.000000pt;}
.y54{bottom:255.000000pt;}
.y1f{bottom:263.000000pt;}
.y26{bottom:265.000000pt;}
.y53{bottom:272.000000pt;}
.y1e{bottom:282.000000pt;}
.y52{bottom:289.000000pt;}
.y24{bottom:298.666667pt;}
.y1d{bottom:301.000000pt;}
.y27{bottom:318.666667pt;}
.y1c{bottom:320.000000pt;}
.y51{bottom:323.000000pt;}
.y50{bottom:325.000000pt;}
.y1b{bottom:339.000000pt;}
.y4b{bottom:342.000000pt;}
.y4a{bottom:343.000000pt;}
.y1a{bottom:358.000000pt;}
.y49{bottom:360.000000pt;}
.y48{bottom:361.000000pt;}
.y19{bottom:377.000000pt;}
.y47{bottom:378.000000pt;}
.y46{bottom:379.000000pt;}
.y18{bottom:396.000000pt;}
.y45{bottom:414.000000pt;}
.y17{bottom:415.000000pt;}
.y44{bottom:432.000000pt;}
.y16{bottom:434.000000pt;}
.y43{bottom:450.000000pt;}
.y15{bottom:453.000000pt;}
.y42{bottom:468.000000pt;}
.y14{bottom:472.000000pt;}
.y41{bottom:486.000000pt;}
.y13{bottom:491.000000pt;}
.y4f{bottom:495.000000pt;}
.y40{bottom:504.000000pt;}
.y12{bottom:510.000000pt;}
.y4e{bottom:511.000000pt;}
.y25{bottom:512.000000pt;}
.y3f{bottom:522.000000pt;}
.y4d{bottom:527.000000pt;}
.y11{bottom:529.000000pt;}
.y3e{bottom:540.000000pt;}
.y3d{bottom:558.000000pt;}
.y4c{bottom:559.000000pt;}
.y0{bottom:564.000000pt;}
.y10{bottom:568.000000pt;}
.y3c{bottom:576.000000pt;}
.y3b{bottom:586.000000pt;}
.y37{bottom:595.000000pt;}
.y3a{bottom:602.000000pt;}
.yf{bottom:606.000000pt;}
.y36{bottom:613.000000pt;}
.y39{bottom:618.000000pt;}
.ye{bottom:625.000000pt;}
.y35{bottom:631.000000pt;}
.yd{bottom:644.000000pt;}
.y34{bottom:649.000000pt;}
.y38{bottom:650.000000pt;}
.yc{bottom:663.000000pt;}
.y30{bottom:667.000000pt;}
.y33{bottom:671.000000pt;}
.yb{bottom:682.000000pt;}
.y32{bottom:687.000000pt;}
.y31{bottom:703.000000pt;}
.ya{bottom:721.000000pt;}
.y9{bottom:759.000000pt;}
.y2f{bottom:762.000000pt;}
.y2e{bottom:781.000000pt;}
.y8{bottom:820.000000pt;}
.y2d{bottom:822.000000pt;}
.y7{bottom:839.000000pt;}
.y2c{bottom:841.000000pt;}
.y6{bottom:858.000000pt;}
.y2b{bottom:860.000000pt;}
.y5{bottom:878.000000pt;}
.y2a{bottom:879.000000pt;}
.y4{bottom:900.000000pt;}
.y29{bottom:901.000000pt;}
.y3{bottom:920.000000pt;}
.y2{bottom:948.000000pt;}
.h9{height:31.724134pt;}
.h8{height:32.589640pt;}
.h2{height:37.603431pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h3{height:92.755130pt;}
.h1{height:374.666667pt;}
.h7{height:620.000000pt;}
.h6{height:660.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:610.000000pt;}
.w1{width:679.333333pt;}
.w3{width:680.000000pt;}
.w0{width:816.000000pt;}
.x0{left:88.000000pt;}
.xd{left:90.000000pt;}
.x2{left:96.000000pt;}
.x4{left:120.000000pt;}
.x5{left:126.000000pt;}
.x7{left:136.666667pt;}
.x6{left:150.000000pt;}
.x3{left:199.000000pt;}
.x9{left:231.000000pt;}
.x17{left:247.000000pt;}
.x8{left:249.000000pt;}
.x18{left:379.000000pt;}
.xa{left:384.000000pt;}
.x1{left:395.000000pt;}
.xb{left:398.000000pt;}
.xe{left:400.000000pt;}
.xc{left:464.000000pt;}
.xf{left:469.000000pt;}
.x12{left:523.000000pt;}
.x11{left:525.000000pt;}
.x10{left:535.000000pt;}
.x14{left:612.000000pt;}
.x13{left:622.000000pt;}
.x16{left:694.000000pt;}
.x15{left:706.000000pt;}
}
